@charset "UTF-8";
@media all
{
  /* visual form styling area */

  form.yform {
  }
  
  form.yform .section_wrapper {
    border: 1px #ddd solid;
    background: #fcfcfc;
    margin: 0 0 10px 0;
    padding: 10px;
  }

  form.yform fieldset {
    border: 1px #ddd solid;
    margin: 0 0 1em 0;
    padding: 0.5em 1em;
  }

  form.yform legend {
    font-size: 125%; font-weight: normal; color: #000;
  }

  form.yform label {
    color: #666;
  }

  form.yform .type-text input,
  form.yform .type-text textarea,
  form.yform .type-select select {
    font-family:  Arial, Helvetica, sans-serif; /* proportional fonts for all form elements */
    border: 1px solid #ddd;
  }
  form.yform div.error input,
  form.yform div.error textarea,
  form.yform div.error select {
    border: 1px #a00 dashed;
  }

  /* :hover and :focus status on form fields */
  
  form.yform div input:focus,
  form.yform div select:focus,
  form.yform div textarea:focus,
  form.yform div input:hover,
  form.yform div select:hover,
  form.yform div textarea:hover,
  form.yform div input:active,
  form.yform div select:active,
  form.yform div textarea:active {
    border: 1px #aaaaaa solid;
    background: #fff;
  }

  /* Styling of buttons */
  
  form.yform .type-button input {
    border-top: 1px #ddd solid;
    border-left: 1px #ddd solid;
    border-right: 1px #444 solid;
    border-bottom: 1px #444 solid;
    color: #000;
    background: #454545 url(/images/button_gray.png) top left repeat-x;
    padding: .5em 1.2em;
  }

  form.yform .type-button input#reset { color: #300; background: #661717 url(/images/button_red.png) top left repeat-x; }
  form.yform .type-button input#Submit { color: #fff; background: #DA6A21 !important; padding: 10px !important; border: none !important}

  /* :hover and :focus status on buttons */
  
  form.yform div.type-button input:focus,
  form.yform div.type-button input:hover,
  form.yform div.type-button input:active {
    border-top: 1px #444 solid;
    border-left: 1px #444 solid;
    border-right: 1px #ddd solid;
    border-bottom: 1px #ddd solid;
    color: #fff;
    background: #555; 
  }

  form.yform div.type-button input#reset:focus,
  form.yform div.type-button input#reset:hover,
  form.yform div.type-button input#reset:active {
    background: #800; color: #fff;
  }

  form.yform div.type-button input#submit:focus,
  form.yform div.type-button input#submit:hover,
  form.yform div.type-button input#submit:active {
    background: #DA6A21; color: #fff;
  }

 /*------------------------------------------------------------------------------------------------------*/

  /* General form styling */
  form.yform { overflow: hidden; }
  form.yform fieldset { overflow: hidden; }
  form.yform legend { background: transparent; border: 0; }
  form.yform label { 
    display:block; 
    cursor: pointer; 
    margin-bottom: 0.2em;
  }
  form.yform .message { display: block; margin-bottom: 0.5em; color: #666; }

  /* Hiding of hidden fields (otherwise ugly spaces in Firefox) */
  form.yform input[type=hidden] { display: none !important; }

  /* Highlight mandatory fields */
  form.yform sup { color: #800; font-weight: bold; }

  /* styling containing DIV elements */
  form.yform div.type-text,
  form.yform div.type-select,
  form.yform div.type-button {
    margin: 0.5em 0;
    position: relative;
    overflow: hidden;
  }
  form.yform div.type-check {
    margin: 1em 0;
    position: relative;
    overflow: hidden;
  }

  /* styling standard form elements with 'almost' equal flexible width */
  form.yform .type-text input,
  form.yform .type-text textarea {
    display: block;
    position: relative;
    padding: 0.3em 0.3em;
    width: 58.5%;
  }
  form.yform p {
    margin-bottom: 0.5em;
  }
  form.yform .type-text .medium {
    width: 35%%;
  }
  form.yform .type-text .small {
    width: 13%;
  }
  form.yform .float_left input, form.yform .float_left textarea {
    width: 55%;
  }
  form.yform .clear_left {
    clear: left;
  }

  form.yform .type-select select {
    display: block;
    position: relative;
    padding: 0.3em 2px 0.3em 1px;
    width: 60%;
    cursor: pointer;
  }
  form.yform .type-select select optgroup {
    font-style: normal;
    font-weight: bold;
  }

  form.yform .type-check input { cursor: pointer; }
  form.yform .type-check label { 
    display: inline; 
    padding: 0 12px 0 0;
  }

  /* Styling of buttons */
  form.yform .type-button input {
    width: auto;
    cursor: pointer;
  }

  /* Styling of error-messages */
  form.yform div.error {
    border: 1px #a00 dashed;
    background: #faf4f4;
    padding: 0.5em;
  }

  form.yform .error_div label { color: red; font-weight:bold; }
  form.yform .error_div .message { color: red; }
  form.yform .error_div {
    color: red;
    font-weight: bold;
    padding: 0.5em;
  }
  form.yform .error_div ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  form.yform .error_div ul li {
    list-style: none;
    margin: 0;
    padding: 0;
  }

 /*------------------------------------------------------------------------------------------------------*/

 /**
  * Forms Fieldset/Legend-Bug in IE
  * @see http://www.mattheerema.com/web-design/2006/04/getting-fieldset-backgrounds-and-legends-to-behave-in-ie/
  *
  * @workaround
  * @affected IE 5.x/Win, IE6, IE7
  * @css-for IE 5.x/Win, IE6, IE7
  * @valid yes
  */
  
  /* IE5.x & IE6 */
  * html form.yform legend { position:absolute; top: -.5em; left: .5em; }
  * html form.yform fieldset { overflow:visible; height: 1%; margin-top:1.5em; padding-top:1.5em; }

  /* IE7 */
  *+html form.yform legend { position:absolute; top: -.5em; left: .5em; }
  *+html form.yform fieldset { overflow:visible; height:1%; margin-top:1.5em; padding-top:1.5em; }
}